### Method

# Gegl Colorset_rgba

#### Declaration [src]

    void
    gegl_color_set_rgba (
      GeglColor* color,
      gdouble red,
      gdouble green,
      gdouble blue,
      gdouble alpha
    )

#### Description [src]

Set color as linear light non premultipled RGBA data.

#### Parameters

`red`

  Type: `gdouble`

  Red value.

`green`

  Type: `gdouble`

  Green value.

`blue`

  Type: `gdouble`

  Blue value.

`alpha`

  Type: `gdouble`

  Alpha value.